Error: PAM-CM-0264: Unable to retrieve Risk Levels from server

Document ID : KB000103121
Last Modified Date : 29/06/2018
Show Technical Document Details
Issue:
We encountered an error when attempting to connect a TA server to PAM.  We used the following steps:
 
1. Configure TA server and click on "Test"; Error shown: "Threat Analytics was unable to connect to CA PAM with the provided Adapter Configuration. Please check the log for details".
User-added image
2. Set up all parameters under CA Threat Analytics (for CA PAM) and run "Test"; “Error: PAM-CM-0264: Unable to retrieve Risk Levels from server." error comes up.
User-added image
 
Environment:
PAM 3.1.1
Cause:
This problem may be caused by CATapApiUSer not being enabled,which will cause the TA test to fail.
On PAM's session logs you'll see "CATapApiUser" user deactivated.
Resolution:
Check if the TA user CATapApiUser is enabled in PAM. Then run connection test from TA server.
User-added image

Generate new entries as shown below (Save and Test):
User-added image
Additional Information: